PuTTY CVE-2019-9898 Security Weakness

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1545301 漏洞类型 Input Validation Error
发布时间 2019-03-16 更新时间 2019-03-16
CVE编号 CVE-2019-9898 CNNVD-ID N/A
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/107523
|漏洞详情
Potential recycling of random numbers used in cryptography exists within PuTTY before 0.71.
|受影响的产品
Simon Tatham PuTTY 0.71
|参考资料
resource:Third Party Advisory
hyperlink:https://www.chiark.greenend.org.uk/~sgtatham/putty/changes.html